body { background: #f5f5f3; color: #60513f; padding-top: 135px; padding-bottom: 30px; }
.panel { position: relative; }
.pager { margin: 15px;}
.spinner { display: none; }
.table { margin-bottom: 0; table-layout: fixed; white-space: nowrap; }
.table td { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
select.multiple option, 
select.multiple.form-control option { font-size: 12px; padding:5px 0; }
select, 
select.form-control { color: #ccc; font-size: 14px; font-weight: normal; }
.navbar { height: 105px; }
.time { padding: 0; }
.time-separator { float: left; line-height: 37px; color: #BBB; margin: 0 10px 0 5px;}
.add { background: #eaa323; border-radius: 100%; bottom:25px; box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12); color: rgba(255,255,255,0.5); font-size: 24px; height: 70px; line-height: 74px; position: fixed; right: 25px; text-align: center; width: 70px;}
.add:hover { box-shadow: 0 1px 6px rgba(0,0,0,.3),0 1px 6px rgba(0,0,0,.3); color: rgba(255,255,255,1); }
.see-list { background: #eaa323; border-radius: 100%; bottom:25px; box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12); color: rgba(255,255,255,0.5); font-size: 24px; height: 70px; line-height: 74px; position: fixed; right: 25px; text-align: center; width: 70px;}
.see-list:hover { box-shadow: 0 1px 6px rgba(0,0,0,.3),0 1px 6px rgba(0,0,0,.3); color: rgba(255,255,255,1); }
.logo { color: #FFF !important; letter-spacing: -1px; line-height: 27px; font-size: 30px; }
.logo strong { color: rgba(255,255,255,0.5); display: block; font-size: 12px; letter-spacing: 0; text-transform: uppercase; }
.navbar-header { float: none; }
.navbar-inverse { background-color: #ffffff; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #000; }
.navbar-toggle { display: block; position: absolute; top: 0; right: 0; }
.navbar-inverse .navbar-toggle:hover { background: #FFF; box-shadow: 0 1px 2px 0 rgba(0,0,0,0.35); }
.navbar-inverse .navbar-toggle:hover .icon-bar { background: #285b8e; }
.navbar-collapse { border-top: none; box-shadow: none; }
.navbar-collapse.collapse { background: transparent; position: absolute; right: 20px; top: 50px; width: 190px; }
.navbar-collapse.collapse ul {float: none; }
.navbar-collapse.collapse li { display: block; float: none; position: relative; }
.navbar-collapse.collapse li a { color:#285b8e; padding: 8px 10px; }
.navbar-collapse.collapse li a.glyphicon { position: absolute; right: 0; top: 0; }
.navbar-collapse.collapse li.active a.glyphicon:hover,
.navbar-collapse.collapse li a.glyphicon:hover { background: #9c27b0; }
.navbar-collapse.collapse li.active a,
.navbar-collapse.collapse li.active a:hover { background: #eaa323; }
.navbar-collapse.collapse li a:hover { background: #285b8e; }
.navbar-collapse.collapse.in .popover,
.navbar-collapse.collapse.in { display: block!important; }
.navbar-collapse.collapse .popover { padding: 5px; width: 200px; }
.navbar-collapse.collapse .popover.bottom > .arrow { left: auto; right: 16px; }
.navbar-collapse .panel { margin: 0; }
.logged-user { padding-right: 2px; text-align: right; }
#login .panel-body { padding: 25px; }
.form-group .caret { color: #CCC; }
.form-group .glyphicon { color: #CCC; position: absolute; right: 23px; top: 11px; }
.hours-form .input-group-addon { padding-left: 0; }
.hours-list .time { text-align: center; }
.hours-list legend { margin-bottom: 10px; }
.hours-list tr.blocked td { color: #C00; }
.hours-list td.options { text-align: right; white-space: nowrap; }
.hours-list td.options a { color: #5d5141; font-size: 14px; }
.hours-list td.options a:hover,
.hours-list td.options a:active,
.hours-list td.options a:focus { text-decoration: none; }
.hours-list td.options a.glyphicon-trash { color: #999; margin-left: 8px; }
.customer-form .btn-primary { margin:20px 0 0 15px;}
.prices .label { clear: both; background: none; border-bottom: 2px solid #f1f1f1; color: #5d5141; display: block; font-size: 14px; margin-left: 15px; padding:20px 0 10px; text-align: left; }
.prices .label small { color: #CCC; font-weight: normal; }
.prices .input-group-addon:first-child { padding: 0 5px 0 0; }
.prices .control-label { color: #999; font-weight: normal; }
.form-horizontal .prices .form-group { margin-left: 0; margin-right: 0;}
#sidebar { display: none; color: #999; }
#sidebar h6 { font-size: 10px; color: #999; margin-bottom: 17px; text-transform: uppercase; }
#sidebar ul { list-style: none; margin:0; padding: 0; }
#sidebar ul li { border-top: 1px solid #FFF; font-size: 12px; padding: 10px 0; }
#sidebar ul li strong { color: #777; font-weight: normal;}
.reports-form .time-suggest { font-size: 12px; padding-top: 10px; }
.reports-form .time-suggest a { display: inline-block; margin-top: 5px; width: 32%; }
.reports-form .time-suggest a:active,
.reports-form .time-suggest a:focus { text-decoration: none; }
.reports-list { display: none; }
.reports-list .table th,
.reports-list .table td { font-size: 12px; padding-top:1px;padding-bottom:1px }
#export-report { display: none; }
/*.reports-form .spinner { bottom: -30px; left: 50%; margin-left: -30px; right: auto; top: auto; }*/

@media (max-width:767px){
	body { padding-top: 95px; }
    .navbar { height: 75px; }
    .navbar-brand > img { width:100px;}
    .navbar-collapse.collapse { overflow: visible; height: 300px; margin:0 -30px 0 0;  width:220px; }
    .navbar-collapse.collapse ul { margin:0; }
    .navbar-collapse.collapse .arrow { margin:0; position: absolute; z-index: 9999 }
    .prices .label { margin-left: 0; }
    .see-list { font-size: 18px; height: 50px; line-height: 54px; width:50px; }
    legend { margin-bottom: 15px; font-size: 15px; }
}
@media (min-width:768px) and (max-width:991px){
    
}
@media (min-width:992px) and (max-width:1199px) {
   
}
@media (min-width:1200px){

}